Integration LMS with HP NNMi 8

Answered Question
Jul 16th, 2009

Hi,

is it possible to integrate LMS 3.1 or 3.2 with the HP NNMi 8?

I don't see anything related to in the Integration Utility User Guide but I'd like to know it...

Regards.

I have this problem too.
0 votes
Correct Answer by Marvin Rhoads about 7 years 4 months ago

The latest Integration Utility tool (Version 1.9) was released last month with the CiscoWorks update. It currently supports integration with HP OpenView NNM Version 7.53.

You'll have to wait at least until the next release of CiscoWorks (typically at least 6 months to a year) to get NNMi 8 support. n the meantime, it wouldn't hurt to submit a PSIRT through your TAC contract or account team if you'd like to add your customer support to the case.

Hope this helps.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Marvin Rhoads Thu, 07/16/2009 - 05:26

The latest Integration Utility tool (Version 1.9) was released last month with the CiscoWorks update. It currently supports integration with HP OpenView NNM Version 7.53.

You'll have to wait at least until the next release of CiscoWorks (typically at least 6 months to a year) to get NNMi 8 support. n the meantime, it wouldn't hurt to submit a PSIRT through your TAC contract or account team if you'd like to add your customer support to the case.

Hope this helps.

Actions

This Discussion